uuid: f1462178-4b96-4b82-900e-6dba39e95467
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_text
id: paragraph.etapa_text.created
field_name: created
entity_type: paragraph
bundle: etapa_text
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
